.fa-taxi{ color:#99FF00!important;}
.menu-styler .style-toggler > a {top: 110px;}.text-danger{ font-weight:bold;}
.menu-styler{display:none;}
.form-subtitle{font-weight: bold;color: brown;}
.form-label {font-weight: bolder;}
.hide{display:none;}
.label{ font-weight:700;}
.bold{ font-weight:700;font-size:18px}
.title{font-weight:600;font-size:14px; color:#0033FF;}
.url{font-weight:600;font-size:14px; color:#CC0000;}
.car-category{background-color: #0f0c0c!important;}
.dropify-render img {background-color: #171515!important;}
.success{color:#9ccc65;}
.danger{color:#ff5252}
.highlite{color:#000000; background-color:#FFFFFF; font-weight:600;}
.views{color:#000000; background-color:#F7F7F7; font-weight:500;}
a.upload{ cursor:pointer;}
.upload-container {position: relative;width: 100%;}
.upload-image {opacity: 1;display: block;width: 100%;height: auto;transition: .5s ease;backface-visibility: hidden;}
.upload-middle {transition: .5s ease;opacity: 0;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);text-align: center;}
.upload-container:hover .upload-image {opacity: 0.3;}
.upload-container:hover .upload-middle {opacity: 1;}
.upload-text { background-color:#0066FF;color: white;font-size: 14px;padding: 10px 10px;}
/*.user-img{width: 140px;height: 200px;border: 2px solid #ecf0f5;border-radius: 5px;padding: 5px;margin-bottom: 4px;}*/
.blue{color:#0066FF;}
.modal-header{background: #47adea; color:#FFFFFF;}
.modal-body{background: #e6e6d8;}
.card-body{background: white;}
.pt-45{margin-top: 45px;}
.upper{text-transform:uppercase;}
.hide{display:none;}
#tenres{
  padding-bottom: 20px;
  font-weight: bold;
}
.chip {
  margin-bottom: 10px;
}
.card .card-header {
  background: #9bcef3;
}
.uploaded-header{
  background: #9bf3c6!important;
  border: 1px solid #65de39!important;
}
.card .card-body {
  padding: 20px 20px;
  border: 1px solid #3999de;
}
body{background: #4aa5e6!important;}
.pcoded-navbar.menu-light .pcoded-inner-navbar > li.active > a, .pcoded-navbar.menu-light .pcoded-inner-navbar > li.pcoded-trigger > a {
  background: #37a1ec!important;
  color: #fff;
}